Last Comment Bug 726856 - [It's Tabzilla Time] Replace the grey tab with the new interactive white tab (SUMO)
: [It's Tabzilla Time] Replace the grey tab with the new interactive white tab ...
Status: VERIFIED FIXED
u=user c=general s=2012.4 p=1
:
Product: support.mozilla.org
Classification: Other
Component: General (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: 2012-03-06
Assigned To: Ricky Rosario [:rrosario, :r1cky]
:
Mentors:
https://github.com/mozilla/tabzilla
Depends on:
Blocks: 726830
  Show dependency treegraph
 
Reported: 2012-02-13 16:32 PST by mcbmoz
Modified: 2012-03-01 14:59 PST (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description mcbmoz 2012-02-13 16:32:16 PST
It's time to phase out the gray tab replace it with Tabzilla for en-US sites.

https://github.com/mozilla/tabzilla

Thanks! Please ping with questions!
Comment 1 Ricky Rosario [:rrosario, :r1cky] 2012-02-13 17:27:01 PST
(In reply to mcbmoz from comment #0)

> Thanks! Please ping with questions!

What do we do for the other locales?
Comment 2 Kadir Topal [:atopal] 2012-02-20 07:22:32 PST
Right now the tab is not localizable, which is unfortunate, but then again it is adding new functionality without taking anything away, so we should go with it, hoping for localization really soon.
Comment 3 mcbmoz 2012-02-20 08:37:28 PST
As noted in comment 0 this bug is for implementation on en-US. 

We are still optimizing Tabzilla and once it's in a more realized state will begin localizing well into Q2.

Not everything in Tabzilla has an L10N component yet, so there is a lot of work to be done. Please stay in scope for this bug, rolling out on SUMO for en-US.
Comment 4 Kadir Topal [:atopal] 2012-02-20 08:47:12 PST
mcboz, you're right of course, I missed the en-US part. Ricky, let's roll this out for en-US only now and for localized sites later.
Comment 5 mcbmoz 2012-02-20 08:50:44 PST
Thanks for moving forward on this Kadir, we're excited to get this live with you guys.

I'm pulling together reporting for the tab to present more widely. In the short-term though, sites like webfwd have experienced a nice lift in referral traffic and the bounce rate from mozilla.org's home has dropped (woot!). 

More to come in Q2! Please come to the One Mozilla meeting to share your ideas.
Comment 7 Rebecca Billings [:rbillings] 2012-02-29 17:10:11 PST
Verified the en-US locale [only] has tabzilla enabled
Comment 8 mcbmoz 2012-03-01 14:59:46 PST
Awesome! Thank you!

Note You need to log in before you can comment on or make changes to this bug.